body {
    font-family: "Open Sans", sans-serif;
    background-color: hsl(202, 0%, 5%);
    color: hsl(202, 50%, 90%);
    margin: 0px 0px;
}

main {
    margin: 1em auto;
    width: 400px;
    font-family: "Open Sans", sans-serif;
    font-size: 14pt;
    min-height: 800px;
    
    margin-top: 0;
    padding: 32px;
}

h1 {
    font-family: "Orbitron", sans-serif;
    font-size: 40pt;
}

a {
    color: hsl(202, 50%, 65%);
    font-family: "Orbitron", sans-serif;
    font-weight: 300;
}
a:hover {
    color: hsl(202, 50%, 75%);
}

nav.breadcrumbs, nav.breadcrumbs a {
    font-family: "Orbitron", sans-serif;
    font-size: 12pt;
}

nav.breadcrumbs a {
    text-decoration: none;
}

footer {
    font-family: "Orbitron", sans-serif;
    margin: 1em auto;
    width: 400px;
    margin-top: 8em;
    min-height: 200px;
    font-size: 11pt;
    letter-spacing: 0.15em;
}

footer a, footer a:hover {
    color: hsl(202, 50%, 90%);
    text-decoration: none;
}










a {
    color: hsl(202, 50%, 65%);
    font-family: "Orbitron", sans-serif;
    font-weight: 300;
}

a:hover {
    color: hsl(202, 50%, 75%);
}

h2.featured-tracks {
    font-size: 20pt;
    font-family: "Orbitron", sans-serif;
    margin-bottom: 1.8em;
}



nav.top {
    font-family: "Orbitron", sans-serif;
    margin: 1.5em 0em;
}

nav.top span {
    display: inline-block;
    padding: 0em 1em;
}

nav.top {
    line-height: 2;
}

nav.top span:first-child, nav.top span.ambient {
    padding-left: 0.0em;
}

nav.top a {
    text-decoration: none;
}

main h2.top {
    font-size: 20pt;
    font-family: "Orbitron", sans-serif;
}



footer {
    font-size: 12pt;
    line-height: 45px;
    margin-bottom: 20px;
}

footer span {
    color: hsl(170, 70%, 95%);
    font-size: 10pt;
    line-height: 30px;
}

footer span.contact {
    color: hsl(165, 70%, 70%);
}

footer span.image-credit a {
    color: hsl(202, 50%, 65%);
}


footer span.image-credit a:hover {
    color: hsl(202, 50%, 75%);
}

body.home nav.top span.home a,
body.ambient nav.top span.ambient a,
body.metal nav.top span.metal a,
body.space-ambient nav.top span.space-ambient a,
body.synthwave nav.top span.synthwave a
{
    color: hsl(202, 50%, 90%);
}

body.page-not-found h1 {
    font-size: 32pt;
    margin: 1em 0em;
}

body.page-not-found p {
    margin: 3em 0em;
}

body.page-not-found p a {
    text-decoration: none;
}